Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002237 [JEDI VCL] 00 JVCL Components minor always 2004-10-17 08:23 2004-11-03 10:23
Reporter cab-dk View Status public  
Assigned To user72
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA 2
Summary 0002237: DBGrid shows rtf-codes instead of image
Description Rtf codes are shown in a grid with a formatted memo - it was OK in previous release.
In function GetImageIndex memo and formatted memo should give af returncode not equal to -1.

The following code should be inserted in the function:

      ftMemo, ftFmtMemo:
        Result := Ord(gpMemo);
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0005460)
user72
2004-10-22 14:00

Fixed in CVS
(0005568)
obones (administrator)
2004-11-03 10:23

This code fix introduced a new bug. This has been fixed by changes provided by Fred.

- Issue History
Date Modified Username Field Change
2004-10-17 08:23 cab-dk New Issue
2004-10-22 14:00 user72 Status new => resolved
2004-10-22 14:00 user72 Resolution open => fixed
2004-10-22 14:00 user72 Assigned To => user72
2004-10-22 14:00 user72 Note Added: 0005460
2004-11-03 10:23 obones Note Added: 0005568


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker